/* Growl Notification */
"Connection failed" = "Connection failed";

/* Growl Notification */
"Connection opened" = "Connection opened";

/* Growl Notification */
"Download complete" = "Download complete";

/* Growl Notification */
"Synchronization complete" = "Synchronization complete";

/* Growl Notification */
"Upload complete" = "Upload complete";

/* Growl Notification */
"Download failed" = "Download failed";

/* Growl Notification */
"Upload failed" = "Upload failed";

/* Growl Notification */
"Transfer queued" = "Transfer queued";
